Subject: Re: linux-next: Tree for Aug 20

From: Mark Brown <[email-masked]>
Date: Thu, 21 Aug 2014 09:52:42 -0500

On Fri, Aug 22, 2014 at 12:34:40AM +1000, Stephen Rothwell wrote:
> On Wed, 20 Aug 2014 13:53:56 -0500 Stephen Rothwell <[email-masked]> wrote:

> > >Are you sure about this?  There's a bunch of updates to the tree
> > >including one that's supposed to have fixed the build failure on
> >PowerPC
> > >which haven't made it into the tree, was there a problem with the fetch
> > >perhaps?  I just checked and cgit says I pushed 23 hours ago so it
> > >doesn't look like a problem with the push.
> > 
> > I thought I checked, but I may have missed it, sorry.  I will check again before the next linux-next.

> The fix appears to be there today, but I dont; think it was for the
> previous linux-next.  Does it matter that I am currently in Chicago
> (despite what the date on this email says :-))?  I guess I must have
> fetched your tree earlier than you may have expected.

Right, that's why I checked that the push really had been the day before
as I had expected before I mailed - I'm in Chicago too.  Very odd.